.ccm-remo-expand-title {
  cursor: pointer;
  background: #e7d2b2;
	height:45px;
	padding-left:20px;
	padding-top: 2px;
	line-height:40px;
	font-size:18px;
	font-weight:bold;
	margin-top:5px;}
}
.ccm-remo-expand-open {
  color: #e1e1e1 !important;
}
.ccm-remo-expand-closed {
  color: #fff !important;
}
